[arch-commits] Commit in xf86-input-joystick/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 10:01:38 EDT 2008


    Date: Sunday, August 31, 2008 @ 10:01:37
  Author: jgc
Revision: 11122

upgpkg: xf86-input-joystick 1.3.2-1

Modified:
  xf86-input-joystick/trunk/PKGBUILD

----------+
 PKGBUILD |    9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 14:01:30 UTC (rev 11121)
+++ PKGBUILD	2008-08-31 14:01:37 UTC (rev 11122)
@@ -2,22 +2,21 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-input-joystick
-pkgver=1.3.1
+pkgver=1.3.2
 pkgrel=1
 pkgdesc="X.Org Joystick input driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.4')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
 groups=('xorg-input-drivers')
 options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('e48b99e55093525ebb7811a014391a0b')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }
-md5sums=('ff25ea697cfa1570cc28f4b9cf9c761f')




More information about the arch-commits mailing list